Subject: [Roll] draft-tripathi-roll-rpl-simulation-01

From: Jaudelice de Oliveira <[email-masked]>
Date: Tue, 22 Dec 2009 19:40:58 -0500

Dear all,

I'm attaching the file in case others are having difficulties to  
access it.

Cheers,
Jau

￼

Begin forwarded message:

> From: "Rene Struik" <[email-masked]>
> Date: December 22, 2009 7:36:50 AM EST
> To: "Jaudelice de Oliveira" <[email-masked]>
> Subject: RE: [Roll] Fwd: New Version Notification fordraft-tripathi- 
> roll-rpl-simulation-01
>
> Hi Jau:
>
> Thanks for the document. I could not find the text or pdf version  
> rev1 (the link takes one to rev0).
>
> Best regards, Rene
>
> From: [email-masked] [mailto:[email-masked]] On  
> Behalf Of Jaudelice de Oliveira
> Sent: Monday, December 21, 2009 11:12 PM
> To: ROLL WG
> Cc: Joydeep Tripathi
> Subject: [Roll] Fwd: New Version Notification fordraft-tripathi- 
> roll-rpl-simulation-01
>
> Dear WG,
>
> We have just posted draft-tripathi-roll-rpl-simulation-01with a  
> detailed performance evaluation of RPL for several metrics of  
> interest (please see PDF file with plots). We are currently working  
> on results with local repair and shall post them shortly. We would  
> love feedback/suggestions from the WG. Are there other metrics you  
> would like to see?
>
> Cheers,
>
> Jau.
>
>
>
>
>
> Jaudelice C. de Oliveira
> Associate Professor
> ECE Dept., Drexel University
> http://www.ece.drexel.edu/faculty/deoliveira/
>
>
>
>
>
>
> Begin forwarded message:
>
>
> From: IETF I-D Submission Tool <[email-masked]>
> Date: December 21, 2009 10:58:21 PM EST
> To: [email-masked]
> Cc: [email-masked],[email-masked]
> Subject: New Version Notification for  draft-tripathi-roll-rpl- 
> simulation-01
>
>
> A new version of I-D, draft-tripathi-roll-rpl-simulation-01.txt has  
> been successfuly submitted by Jaudelice Oliveira and posted to the  
> IETF repository.
>
> Filename:         draft-tripathi-roll-rpl-simulation
> Revision:         01
> Title:                Performance Evaluation of Routing Protocol  
> for Low Power and Lossy Networks (RPL)
> Creation_date:            2009-12-21
> WG ID:                       Independent Submission
> Number_of_pages: 12
>
> Abstract:
> This document presents a performance evaluation of the Routing
> Protocol for Low power and Lossy Networks (RPL).  Detailed
> simulations are carried out to produce several routing performance
> metrics using a set of real-life scenarios.
>
> Status of this Memo
>
> This Internet-Draft is submitted to IETF in full conformance with the
> provisions of BCP 78 and BCP 79.
>
> Internet-Drafts are working documents of the Internet Engineering
> Task Force (IETF), its areas, and its working groups.  Note that
> other groups may also distribute working documents as Internet-
> Drafts.
>
> Internet-Drafts are draft documents valid for a maximum of six months
> and may be updated, replaced, or obsoleted by other documents at any
> time.  It is inappropriate to use Internet-Drafts as reference
> material or to cite them other than as "work in progress."
>
> The list of current Internet-Drafts can be accessed at
> http://www.ietf.org/ietf/1id-abstracts.txt.
>
> The list of Internet-Draft Shadow Directories can be accessed at
> http://www.ietf.org/shadow.html.
>
> This Internet-Draft will expire on June 24, 2010.
>
> Copyright Notice
>
> Copyright (c) 2009 IETF Trust and the persons identified as the
> document authors.  All rights reserved.
>
> This document is subject to BCP 78 and the IETF Trust's Legal
> Provisions Relating to IETF Documents
> (http://trustee.ietf.org/license-info) in effect on the date of
> publication of this document.  Please review these documents
> carefully, as they describe your rights and restrictions with respect
> to this document.  Code Components extracted from this document must
> include Simplified BSD License text as described in Section 4.e of
> the Trust Legal Provisions and are provided without warranty as
> described in the BSD License.
>
>
>
> The IETF Secretariat.
>
>
>
> ---------------------------------------------------------------------
> This transmission (including any attachments) may contain  
> confidential information, privileged material (including material  
> protected by the solicitor-client or other applicable privileges),  
> or constitute non-public information. Any use of this information  
> by anyone other than the intended recipient is prohibited. If you  
> have received this transmission in error, please immediately reply  
> to the sender and delete this information from your system. Use,  
> dissemination, distribution, or reproduction of this transmission  
> by unintended recipients is not authorized and may be unlawful.